/* Raleway - Thin 100 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('../../fonts/raleway/raleway-100.woff2') format('woff2');
}

/* Raleway - Light 300 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/raleway/raleway-300.woff2') format('woff2');
}

/* Raleway - Regular 400 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/raleway/raleway-400.woff2') format('woff2');
}

/* Raleway - Medium 500 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/raleway/raleway-500.woff2') format('woff2');
}

/* Raleway - SemiBold 600 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/raleway/raleway-600.woff2') format('woff2');
}

/* Raleway - Bold 700 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/raleway/raleway-700.woff2') format('woff2');
}

/* Raleway - Black 900 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('../../fonts/raleway/raleway-900.woff2') format('woff2');
}
